import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "KuChicken.settings")
django.setup()
from panel.ReportingPanel.views import cron_find_gid_code
from authentication.register import fix_duplicate_order_code_cron
from panel.excel_processing import test_all_excel_functions_cron


cron_find_gid_code()
test_all_excel_functions_cron()
# fix_duplicate_order_code_cron()